.blackbody {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 10pt; color: #000000}
.footernav {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 12pt; color: Gray;}
.headline {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: bold; color: #999999}
.subheads {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; line-height: 18pt; color: #660066}
.bodyhightlight {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #666600; line-height: 10pt}
.orderline {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #FF0000}
.orderlinebig { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FF0000 ; }
.greysubs { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 14pt; font-weight: bold; color: Gray}
.tightbody {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 10pt; color: #660066;}
.totals { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #CCCCCC; line-height: 10pt ;  line-height: 14pt}
.herowinedetails { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #660066;  line-height: 10pt; }
.midsubs { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #999999 }
.pageid { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #330033; line-height: 10pt; }
